www-infrastructure-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Anonymous (JIRA)" <j...@apache.org>
Subject [jira] [Created] (INFRA-11615) Apache Driver to deploy in SAP PI
Date Thu, 07 Apr 2016 19:27:25 GMT
Anonymous created INFRA-11615:
---------------------------------

             Summary: Apache Driver to deploy in SAP PI
                 Key: INFRA-11615
                 URL: https://issues.apache.org/jira/browse/INFRA-11615
             Project: Infrastructure
          Issue Type: Bug
          Components: Documentation
            Reporter: DAN PFINGSTEN


Am attempting to connect from SAP PI 7.4 AEX to Apache Active MQ JMS 5.10.0.  It appears the
driver that should be utilized is activemq-all-5.10.0.jar which is created in the Apache installation
directory.  Are you aware of any other drivers in the lib directory that should be used? 
The reason for asking is there is an issue with connection, SAP support is asking us to confirm
what driver should be used to connect to Apache ActiveMQ.
Any feedback would be appreciated.
thanks.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message